BODY  {
background-color: #A6A6A6;
font-family: Verdana, Arial, Helvetica, sans-serif;
/* font-family : Verdana, Arial, Helvetica, sans-serif; */
font-size: 12px;
color : #262626;
margin-top: 0px;
}
TABLE , TR , TD {
font-size : 12px;
}
.sidespace{
padding-left:12px;
padding-right:12px;
padding-top:2px;
padding-bottom:2px;
}
a:link {
color : #0000dd;
font-size : 12px;
text-decoration : underline;
}
a:visited {
color : #0000dd;
font-size : 12px;
text-decoration : none;
}
a:hover {
color : #222222;
font-size : 12px;
text-decoration : none;
font-weight:bold;
}
.copyright{
color: #222222;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#pointermenu2{
margin: 0;
padding: 0;
}

#pointermenu2 ul{
margin: 0;
margin-left: 0px; /*menu offset from left edge of window*/
float: left;
padding-left: 0px;
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
}

* html #pointermenu2 ul{ /*IE6 only rule. Decrease ul left margin and add 1em bottom margin*/
margin-bottom: 0em;
margin-left: 0px; /*menu offset from left edge of window in IE*/
}

#pointermenu2 ul li{
display: inline;
}


#pointermenu2 ul li a{
float: left;
color: white;
font-weight: bold;
padding: 7px 9px 7px 5px;
text-decoration: none;
}

#pointermenu2 ul li a:visited{
color: #FFFFFF;
}


#pointermenu2 ul li a:hover, #pointermenu2 ul li a#selected{ /*hover and selected link*/
color: #222222;
background: transparent url(image/pointer.gif) bottom center no-repeat;
}
/* Ads Area */
.adfield {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color : #676360;
}
.adfield a:link {
color : #C00000;
font-size : 12px;
text-decoration:underline;
font-weight:bold;
}
.adfield a:visited {
color : #C00000;
font-size : 12px;
text-decoration:underline;
font-weight:bold;
}
.adfield a:hover {
color : #222222;
font-size : 12px;
text-decoration : none;
font-weight:bold;
}

.adfieldtop {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color : #dedede;
}
.adfieldtop a:link {
color : #FFFFFF;
font-size: 10px;
text-decoration:underline;
}
.adfieldtop a:visited {
color : #FFFFFF;
font-size: 10px;
text-decoration:underline;
}
.adfieldtop a:hover {
color : #c00000;
font-size: 10px;
text-decoration : none;
}

.adhere {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color : #FFFFFF;
}
.adhere a:link {
color : #C00000;
font-size : 10px;
text-decoration : none;
}
.adhere a:visited {
color : #C00000;
font-size : 10px;
text-decoration : none;
}
.adhere a:hover {
color : #222222;
font-size : 10px;
text-decoration:underline;
}


/* left side menu defs */

.menutitle{
cursor:pointer;
margin-bottom: 2px;
background-color:#FF7F50;
color:#000000;
width:135px;
padding:2px;
text-align:left;
font-weight:bold;
/*/*/border:1px solid #000000;/* */
}

.submenu{
margin-bottom: 2px;
background-color: #ffffff; 
padding: 2px; 
border-style: solid; 
border-width: thin; 
border-color: #222222;
}

.pagetitle{ 
color:#2222dd;
font-weight:bold;
}

A.mtitle:link {font-family: verdana,arial; font-size: 12px; COLOR: #000000; TEXT-DECORATION: none; }
A.mtitle:visited {font-family: verdana,arial; font-size: 12px; COLOR: #000000; TEXT-DECORATION: none; }
A.mtitle:active {font-family: verdana,arial; font-size: 12px; COLOR: #000000; TEXT-DECORATION: none; }
A.mtitle:hover {font-family: verdana,arial; font-size: 12px; COLOR: #000000; TEXT-DECORATION: none; }

A.mlink:link {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; TEXT-DECORATION: none; }
A.mlink:visited {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; TEXT-DECORATION: none; }
A.mlink:active {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; TEXT-DECORATION: none; }
A.mlink:hover {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; TEXT-DECORATION: none; }

A.footlink:link {font-family: verdana,arial; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none; }
A.footlink:visited {font-family: verdana,arial; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none; }
A.footlink:active {font-family: verdana,arial; font-size: 10px; COLOR: #ffffff; TEXT-DECORATION: none; }
A.footlink:hover {font-family: verdana,arial; font-size: 10px; COLOR: #ffff22; TEXT-DECORATION: none; }

A.fpl:link {font-weight: bold; TEXT-DECORATION: none;}
A.fpl:visited {font-weight: bold; TEXT-DECORATION: none;}
A.fpl:active {font-weight: bold; TEXT-DECORATION: none;}
A.fpl:hover {font-weight: bold; TEXT-DECORATION: none;}



.hdr {font-family: arial, helvetica, 'Sans Serif'; font-size: 20pt; font-weight: bold;}

.hdr1 {font-family: arial, helvetica, 'Sans Serif'; font-size: 16pt; font-weight: bold;}

.hdr2 {font-family: arial, helvetica, 'Sans Serif'; font-size: 14pt; font-weight: normal;}

.little {font-family: verdana, arial, helvetica, 'Sans Serif'; font-size: 8pt; font-weight: normal;}

.bkline {
border: solid 1px #000;
}

A.sm_joke:link {font-family: verdana,arial; font-size: 12px; COLOR: #595959; font-weight: normal; TEXT-DECORATION: none;}
A.sm_joke:visited {font-family: verdana,arial; font-size: 12px; COLOR: #595959; font-weight: normal; TEXT-DECORATION: none;}
A.sm_joke:active {font-family: verdana,arial; font-size: 12px; COLOR: #595959; font-weight: normal; TEXT-DECORATION: none;}
A.sm_joke:hover {font-family: verdana,arial; font-size: 12px; COLOR: #595959; font-weight: normal; TEXT-DECORATION: underline;}

A.nav:link {font-family: verdana,arial; font-size: xx-small; COLOR: #2222dd; TEXT-DECORATION: none;}
A.nav:visited {font-family: verdana,arial; font-size: xx-small; COLOR: #2222dd; TEXT-DECORATION: none;}
A.nav:active {font-family: verdana,arial; font-size: xx-small; COLOR: #2222dd; TEXT-DECORATION: none;}
A.nav:hover {font-family: verdana,arial; font-size: xx-small; COLOR: #000000; TEXT-DECORATION: underline;}

A.taf:link {font-family: arial, helvetica,swiss; font-size: 16px; COLOR: #2222dd; font-weight: bold; TEXT-DECORATION: underline;}
A.taf:visited {font-family: arial, helvetica,swiss; font-size: 16px; COLOR: #2222dd; font-weight: bold; TEXT-DECORATION: underline;}
A.taf:active {font-family: arial, helvetica,swiss; font-size: 16px; COLOR: #2222dd; font-weight: bold; TEXT-DECORATION: underline;}
A.taf:hover {font-family: arial, helvetica,swiss; font-size: 16px; COLOR: #ffff22; font-weight: bold; TEXT-DECORATION: none; background-color: #000000;}

A.cnav:link {font-family: verdana,arial; font-size: 12; COLOR: #2222dd; TEXT-DECORATION: none;}
A.cnav:visited {font-family: verdana,arial; font-size: 12; COLOR: #2222dd; TEXT-DECORATION: none;}
A.cnav:active {font-family: verdana,arial; font-size: 12; COLOR: #2222dd; TEXT-DECORATION: none;}
A.cnav:hover {font-family: verdana,arial; font-size: 12; COLOR: #000000; TEXT-DECORATION: underline;}

A.jlink:link {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; font-weight: normal; TEXT-DECORATION: underline;}
A.jlink:visited {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; font-weight: normal; TEXT-DECORATION: none;}
A.jlink:active {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; font-weight: normal; TEXT-DECORATION: none;}
A.jlink:hover {font-family: verdana,arial; font-size: 12px; COLOR: #2222dd; font-weight: normal; TEXT-DECORATION: none;}

.bkbox {
border-style: solid;
border-width: 1px;
border-color: #242424;
}

/* hidden elements */
.dnste {display: none;}